
Scientific workshop "Big Data Analytics" - Task #1525

Meeting # 1524 (New): Scientific Seminar 2017-02-22

Select and send topic of FMDA

2017-03-01 14:54 - Evgeniy Pavlovskiy

Status: New Start date: 2017-03-01

Priority: Middle (Средний) Due date: 2017-03-01

Assignee:  % Done: 0%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Description

Select topic from the review.

Prepare a report (45min) for seminar (pdf|pptx).

Select a slot from schedule.

Related issues:

Copied to Scientific workshop "Big Data Analytics" - Task #1527: Select and s... New 2017-03-01 2017-03-08

History

#1 - 2017-03-01 14:57 - Evgeniy Pavlovskiy

- Subject changed from Select and send topic to Select and send topic of FMDA

#2 - 2017-03-01 14:57 - Evgeniy Pavlovskiy

- Estimated time changed from 2.00 to 10.00

#3 - 2017-03-01 15:03 - Evgeniy Pavlovskiy

- Copied to Task #1527: Select and send topic of FMDA added

#4 - 2017-03-01 15:04 - Evgeniy Pavlovskiy

- Copied to Task #1528: Select and send topic of FMDA added

#5 - 2017-03-01 15:04 - Evgeniy Pavlovskiy

- Copied to deleted (Task #1528: Select and send topic of FMDA)

#6 - 2017-03-15 17:25 - Evgeniy Pavlovskiy

- Description updated

#7 - 2017-03-15 17:25 - Evgeniy Pavlovskiy

- Description updated
